{
    "path": "$OET_PATH/testcases/function_test/pkg_test/file/file-libs",
    "machine num": 1,
    "cases": [
        {
            "name": "test_file-libs_function_install",
            "desc": "测试软件包file-libs的安装功能"
        },
        {
            "name": "test_file-libs_function_uninstall",
            "desc": "测试软件包file-libs的卸载功能"
        },
        {
            "name": "test_file-libs_function_version",
            "desc": "测试查询软件包file-libs的版本信息"
        },
        {
            "name": "test_file-libs_function_check_installed",
            "desc": "测试检查软件包file-libs是否已安装"
        },
        {
            "name": "test_file-libs_function_basic_usage",
            "desc": "测试软件包file-libs提供的基本功能或接口"
        }
    ]
}